.sticky #header {
	z-index: 980 !important;
}
#header {
	background: #fbfbfb;
}
#customizer {
   position:fixed;
   left:0;
   top:0;
   width: 100%;
   display: none;
   z-index:980;
   font-size: 12px;
   line-height: 19px;
   background:#f1f1f1;
   border-bottom: 1px solid #e4e4e4;
}
body:not(.page-template-template-portfolio-php) #customizer #folio {
	display: none;
}
body:not(.page-template-template-portfolio-php) #customizer section {
	width: 50%
}
#customizer .content {
   padding: 50px 0 30px;
   display:block;
}
#customizer section {
	width: 28%;
	float: left;
	padding: 0 1.5%;
}
#customizer #folio {
	width: 44%;
}
#customizer .wrapper > p {
	padding: 0 1.5%;
}
#customizer h5 {
   padding: 0;
   margin: 0;
   font-family: Montserrat, sans-serif;
   font-size: 14px;
   line-height: 14px;
   text-transform: uppercase;
   cursor: pointer;
   margin-bottom: -4px;
   font-weight: 700;
}
#customizer .krown-accordion div {
   padding:0 25px;
}
#customizer .krown-accordion ul {
   margin-top:0 !important;
}
#customizer li {
   float:left;
   padding: 15px 0;
   width:120px;
   list-style-type: none;
   margin-left: 25px;
}
#customizer ul li:first-child {
	margin-left: 0;
}
#customizer li p {
   font-size:10px;
   font-weight:700;
   text-transform:uppercase;
   color:#333;
   margin-bottom:-5px;
   font-family: Montserrat, sans-serif;
}
#customizer li select {
   width:100% !important;
   cursor:pointer !important;
}
#corner {
   width:55px;
   height:55px;
   background:url(../images/corner.png) no-repeat 0 0 transparent;
   position:fixed;
   top:0;
   left:0;
   display:block;
   cursor:pointer;
   z-index: 990;
}
#cog {
   width:18px;
   height:18px;
   background:url(../images/preloader-color.gif) no-repeat 0 0 transparent;
   position:absolute;
   top:7px;
   left:7px;
   display:block;
}
#customizer input {
  background: none repeat scroll 0 0 #fd4326;
  border: medium none;
  color: #666;
  cursor: pointer !important;
  font-family: Montserrat,sans-serif;
  height: 21px !important;
  width: 120px !important;
  margin: 9px 0 0 0;
  font-size: 11px;
  font-weight: 400;
  padding: 0;
}
#customizer select {
   font-family: Montserrat, sans-serif;
}
#customizer select option {
	text-transform: none;
}
#customizer .regular-select-inner {
  font-family: Montserrat;
  font-weight: 400;
  height: 30px;
  padding-bottom: 0;
  text-transform: none;
  color: #6c6c6c;
  background-position: calc(100% - 20px) 19px;
}
#customizer .regular-select-cover {
	height: 30px;
}
#footer1 .column_container .widget {
   margin-top:0;
}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/preloader.gif) no-repeat center center #fff;
	background: url(../images/preloader.gif) no-repeat center center rgba(255,255,255,.8);
	z-index: 999999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 100ms linear;
	transition: all 100ms linear;
}
body.overlay #overlay {
	opacity: 1;
	visibility: visible;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi){ 


	#overlay {
		background-image: url(../images/preloader_x2.gif);
		background-size: 32px 32px;
	}
	#corner {
   		background-image :url(../images/corner_x2.png);
   		background-size: 55px 55px;
   	}
   	#cog {
   		background: url(../images/preloader-color_x2.gif);
   		background-size: 18px 18px;
   	}

}

@media all and (max-width: 1120px) {
	#customizer li {
		margin-left: 15px;
	}
	#customizer section {
  		padding: 0;
	}
}

#customizer-responsiveness {
	display: none;
}

@media all and (max-width: 1024px) {

	#corner, #cog, #customizer {
		display: none !important;
	}
	#customizer-responsiveness {
		display: block;
	}

}